<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Abril, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 6, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">241. 1579. Abril, 18.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Crist&oacute;bal de Silva contra Diego Aguilar del Castillo, por pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Siendo alcalde ordinario &Aacute;lvaro de Grijalba, el vecino de la Villa de Colima Crist&oacute;bal de Silva present&oacute; una carta de obligaci&oacute;n de pago, suscrita por Diego Aguilar del Castillo, vecino de Colima, por cuant&iacute;a de 205 pesos de oro com&uacute;n &quot;por raz&oacute;n de resto y fenecimiento de todas las cuentas dares y tomares que entre vos, el dicho Crist&oacute;bal de Silva e yo, habemos habido e tenido&quot;. El plazo fijado era de tres meses y a pagar dicho dinero en reales de plata. La obligaci&oacute;n, fechada en Colima el 14 de abril de 1578, hab&iacute;a pasado ante el escribano Francisco L&oacute;pez de Avecilla, siendo testigos de ella Juan Guti&eacute;rrez de Peralta, Diego de Molina y Hernando de Gamboa, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El alcalde Grijalba dio mandamiento de ejecuci&oacute;n al alguacil mayor de la Villa Melchor Mart&iacute;nez, quien notific&oacute; a Diego Aguilar del Castillo, que nombr&oacute; por bienes &quot;una g&uuml;erta de cacao que se dice <I>San Miguel</I>&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> para que en ella se hiciera la ejecuci&oacute;n. Al no dar fiador de saneamiento, Aguilar del Castillo fue tomado preso. Testigos de lo susodicho fueron Luis de Obreg&oacute;n y Juan Griego, vecinos de Colima. &quot;El dicho alguacil no firm&oacute; porque dijo no sab&iacute;a&quot;. El escribano anota: &quot;doy fee que lo puso preso en la c&aacute;rcel&quot;.</P>
                  <P ALIGN="JUSTIFY">&Aacute;lvaro de Herrera, en nombre de Crist&oacute;bal de Silva, mejor&oacute; la ejecuci&oacute;n en la huerta llamada <I>Santa Isabel</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> siendo testigos Agust&iacute;n de la Puerta y Juan Mu&ntilde;oz, vecinos de Colima. Luego, &Aacute;lvaro de Herrera present&oacute; una s&uacute;plica, diciendo que a Diego de Aguilar del Castillo, como no dio fianza de saneamiento, el alguacil lo puso en la c&aacute;rcel, &quot;y el susodicho tiene de costumbre huirse della&quot;; por tanto ped&iacute;a que se mandara &quot;al alguacil mayor lo tenga preso y a buen recaudo y con prisiones&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde as&iacute; lo dispuso y de ello fue notificado Melchor Mart&iacute;nez. Sin embargo &eacute;ste respondi&oacute; &quot;que no ten&iacute;a prisiones&quot;, que ciertamente &quot;ya le ten&iacute;a preso con llave&quot; en la c&aacute;rcel p&uacute;blica, &quot;e que le den prisiones que &eacute;l est&aacute; presto de se las echar&quot;. Fueron testigos Jer&oacute;nimo de Almesto</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Alonso Carrillo, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 19 de mayo, ante el alcalde ordinario Crist&oacute;bal de Silva y por ausencia de &Aacute;lvaro de Grijalba, alcalde ordinario, se present&oacute; &Aacute;lvaro de Herrera y a nombre del mismo Crist&oacute;bal de Silva</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> pidi&oacute; a Su Merced diera su mandamiento para proceder a la almoneda de los bienes ejecutados de Diego Aguilar del Castillo. Crist&oacute;bal de Silva, &quot;atento a que el dicho se&ntilde;or alcalde &Aacute;lvaro de Grijalba, ante quien pende esta causa, no est&aacute; en la Villa e porque no perezca la justicia que hasta en tanto que es ausente, mandaba e mand&oacute; se traigan en preg&oacute;n y p&uacute;blica almoneda [<I>en</I>] los t&eacute;rminos del derecho los dichos bienes en esta causa ejecutados e que, venido el dicho se&ntilde;or alcalde, conozca de la dicha causa y ans&iacute; lo provey&oacute; e mand&oacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Ese mismo d&iacute;a se dio el primer preg&oacute;n en la plaza p&uacute;blica de la Villa por voz de Diego, negro pregonero, sobre la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Santa Isabel</I>. Testigos: Juan Ram&iacute;rez Alarc&oacute;n, Gonzalo Moreno y Mateo de Berlanga, vecinos de Colima. El segundo preg&oacute;n corri&oacute; el 29 del mismo mes, por voz de Baltasar, mulato, criado de Alonso Carrillo, mercader. Testigos: Alonso Carrillo y Alonso de Huete, vecinos de Colima. El 9 de junio, el negro Francisco grit&oacute; el tercer preg&oacute;n. Testigos: &Aacute;lvaro de Herrera y Mart&iacute;n Ruiz, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El d&iacute;a 19 de junio, Crist&oacute;bal de Silva pidi&oacute; ante el alcalde &Aacute;lvaro de Grijalba proceder al remate de los bienes ejecutados. El alcalde ordinario orden&oacute; notificar a Diego de Aguilar que &quot;dentro del tercer d&iacute;a muestre paga, quita o raz&oacute;n lig&iacute;tima por donde no se deba hacer el remate&quot;. El escribano Francisco L&oacute;pez as&iacute; lo hizo en los estrados de la audiencia, siendo testigos de la notificaci&oacute;n Juan de Valencia, Garc&iacute;a Mart&iacute;nez y Diego Mor&aacute;n, vecinos de esta Villa. Luego, el escribano acudi&oacute; a &quot;las casas de la morada de Diego de Aguilar, estando en ella sus hijos e otras personas, siendo testigos Diego Mor&aacute;n e Domingo P&eacute;rez, vecinos desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El 16 de julio, el alcalde Grijalba dict&oacute; su sentencia mandando avivar la voz de remate; fueron testigos del fallo Crist&oacute;bal Hern&aacute;ndez de Tene y Gonzalo Moreno, vecinos de Colima. El escribano Francisco L&oacute;pez ante los mismos testigos hizo la notificaci&oacute;n en los estrados de la audiencia y luego acudi&oacute; a las casas de la morada del demandado. &quot;Y lo hice saber a su mujer, do&ntilde;a Mar&iacute;a de C&aacute;ceres, siendo testigo Pedro V&aacute;zquez, alguacil mayor&quot;.</P>
                  <P ALIGN="JUSTIFY">El 18 siguiente se hizo presente el mercader Juan de Salinas, vecino de Colima, y dijo que se hac&iacute;a fiador de Crist&oacute;bal de Silva en el caso que otro juez competente mandase revocar la sentencia y devolver los pesos en ella contenidos. Fueron testigos de ello Agust&iacute;n de la Puerta, &Aacute;lvaro de Herrera y Francisco Toscano, vecinos de Colima.</P>
                  <P>Caja A7, exp. 6, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> <I>San Miguel</I> hab&iacute;a sufrido a&ntilde;os antes los embates de un cicl&oacute;n; Juan de Segovia, testigo presentado el 30 de enero de 1560 por Mart&iacute;n de Monjaraz El Viejo, inform&oacute;: la tempestad &quot;hizo una barranca grande, por donde se mete el agua en la dicha g&uuml;erta&quot;, y como en verano est&aacute; falta de agua y se riega &quot;de una alberca&quot;, puede asegurarse que la huerta &quot;est&aacute; destruida e mal beneficiada e los &aacute;rboles retra&iacute;dos e maltratados&quot;. El dato resulta interesante porque la existencia de una alberca, da idea de la manera en que se cultivaba el cacao en la comarca: <I>infra</I>, regº 436. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Santa Isabel</I>, a&ntilde;os atr&aacute;s, hab&iacute;a pertenecido junto con otra llamada <I>Santa Ana</I> a Francisco Preciado, quien la vendi&oacute; a Alonso S&aacute;nchez de Toledo y a Francisco de Cepeda: <I>supra</I>, regº 55 y 88. Por estar situadas en t&eacute;rminos de Apatlan o Epatlan, eran nombradas asimismo <I>Huertas de Epatlan</I>. Cuando Sebasti&aacute;n Romano redacta su <I>Relaci&oacute;n de Alimanzi, Cuzcaquauhtla y Epatlan </I>(1580), escribe que a la saz&oacute;n &quot;entre los pueblos de Alimanzi y Cuzcaquauhtla, est&aacute;n tres haciendas de espa&ntilde;oles, que son dos huertas de cacao, que la una es de Francisco de Cepeda, relator de la Real Audiencia de Guadalajara, y la otra es de Diego de Aguilar del Castillo, y la otra es la en que yo estoy, que asimismo es una huerta peque&ntilde;a de cacao, y tierras que cultivo y siembro de ma&iacute;z&quot;: Acu&ntilde;a (1987), 150-151.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Del matrimonio del conquistador Juan de Almesto y do&ntilde;a Leonor Xu&aacute;rez nacieron sus hijos leg&iacute;timos Jer&oacute;nimo de Almesto, quien cas&oacute; en Colima con Mar&iacute;a &Aacute;lvarez, y do&ntilde;a Aldonza de Castro que cas&oacute; con Francisco de Monroy, en Zapotlan; Jer&oacute;nimo hered&oacute; los pueblos encomendados a su padre, a saber, Mazatlan, Acatlan, Colotan y Popoyutla: Sevilla del R&iacute;o (1977), 128. Para mayor informaci&oacute;n: Villase&ntilde;or Bordes (1988), 121-136.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> El hecho no deja de llamar la atenci&oacute;n: el demandante que era a la saz&oacute;n alcalde ordinario, ahora, por ausencia de su compa&ntilde;ero &Aacute;lvaro de Grijalba, se convierte en juez en causa propia.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP6/002F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP6/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA7/EXP6/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>